<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pt-191">Pt-191</h1>
<p>Element: Platinum (Z = 78); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘jnd50’, ‘j33’, ‘j4t2’, ‘t21’, ‘b80’, ‘j4t1’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.37984e+01 +/- 0.0 %</p>
<p>b80 time: 8.9; Collisions: 1.35388e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.35315e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.0; Collisions: 1.30295e+01 +/- 0.0 %</p>
<p>t21 time: 10.6; Collisions: 1.38060e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.8 % (refs), 2.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 182.4 %</p>
<p>j33: rms = 470.5 %</p>
<p>b80: rms = 468.4 %</p>
</body>
</html>
